How to install librelion+mpi+gui-dev on Debian Unstable (Sid)